avatar

opentable/altlib

Module providing some additional useful functions
Latest version is compatible with:
  • Puppet Enterprise
  • Puppet 3.x
    • RedHat,
    • Windows,
    • Ubuntu,
    • Debian,
    • CentOS

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

26,655
Latest version: 26,477